Table of Contents

## Name

iceauth - ICE authority file utility

## Synopsis

iceauth [ -f authfile ] [ -vqib ] [ command arg ... ]

## Description

The iceauth program is used to edit and display the authorization information used in connecting with ICE. This program is usually used to extract authorization records from one machine and merge them in on another (as is the case when using remote logins or granting access to other users). Commands (described below) may be entered interactively, on the iceauth command line, or in scripts.

## Author

Ralph Mor, X Consortium

Table of Contents

- Name
- Synopsis
- Description
- Author